vich_uploader:
    db_driver: orm

    mappings:
        attachments:
            uri_prefix: /uploads/questions
            upload_destination: '%kernel.project_dir%/public/uploads/questions'
            namer: Vich\UploaderBundle\Naming\UniqidNamer
            directory_namer: ~
            
            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
            # Optionnel : pour générer des URLs absolues
            # uri_prefix_absolute: true